Subject: Re: Approvals on Monterrey expenditures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 10:50:47 -0700 (PDT)

Dear Georgeanne, I am surprised, and you can be sure that I try very hard to adhere to Enron Corporate Treasury Policies, which I haven't actually seen so far. 
As a matter of fact, Max Yzaguirre used to sign Alatorre's expenses, and I was specifically told to do so, until further notice. Now, let me tell you this is the wrong way of giving me notice....

By the way, April's expense report of Alatorre was signed by Max and properly documented.  June's expense report of Alatorre was signed by me, after being told to do so, and properly documented.  July's expense report of Alatorre is NOT signed by me. 

There is a lot of signing to do for the Monterrey Office, and I am also signing all the other expenses in the Mexico City, such as: Employee's salaries, Rent, Local Telephones, Copiers, Office Maintenance, Long Distance Contract, Petty Cash, Air Tickets, Car Maintenance, and some other that might escape my mind.    Not to mention the EEIM documentation for the Vitro Plant: There are about to enter into the country 100 trucks with equipment for the EEIM power plant, for which I am the legal rep, and I have had to verify every single document I need to sign, with our legal counsel (getting proper approval), plus service contracts, banking documents, and all the documentation with the authorities, such as Energy Regulatory Commission, Federal Commission of Electricity, Secretary of Energy, etc, all of those requiring proper authorization procedures, which I do follow. 

There are other Corp. Policies, like Trading and Risk Management Procedures that are clearly writtn and I do follow daily. So, I totally agree with you that adherence to Enron's authorization policies are crucial, and not only to your internal control, but also for our business to have sustainability.  However, I strongly believe that such policies should come from your area, and if here is a communication gap, we need to fill it immediately.

Your proposals sound very good, and I ask you to help us formalize the procedures and minimize the time we spend performing this duties, since it has become a burden to my commercial activities.  In the meantime, please notify me (differently, if possible) if there are any other exceptions or special authorization procedures, in order to avoid this situation again. 

I am copying Steve Irvin, so that he knows he is back into this rewarding activity. 

Best regards, 

Jaime Williams.

	Georgeanne Hodges/ENRON@enronXgate 08/21/2001 10:01 PM 	   To: Jaime Williams/NA/Enron@ENRON  cc: Louise Kitchen/ENRON@enronXgate, Wes Colwell/ENRON@enronXgate  Subject: Approvals on Monterrey expenditures	

Jaime,

While reviewing some recent expenditures out of the Monterrey office it was noted that several checks signed by you did not have  properly approved supporting documentation. The absence of properly approved documentation for expenditures is a violation of  Enron Corporate Treasury policies and Enron North America standard operating procedure.  Specifically we found three expense reports which were reimbursed to Mr. Jaime Alatorre for expenses from April to August, that were not authorized by anyone prior to the check being signed and released to Mr. Alatorre.  

I understand that a transition has been taking place involving you and Steve Irvin as a result of the departure of Max Yzaguirre and that confusion about proper authorizations during this transition probably led to this circumstance but I wanted to let you know that adherence to Enron's authorization policies is crucial to our internal control structure and that violations will not be permitted.

Susan Helton will soon be discussing with you the entire process of disbursing funds out of the Monterrey and Mexico city offices in an attempt to get the internal controls in this area consistent with those in other Enron remote offices.  I expect some of the major changes to be as follows:

*Mexico City petty cash account to be closed 
*Two signatures to be required on all checks\wires; you and Steve Irvin 
*Checks to be processed once a week only (except emergencies) which will help with the availability of you and Steve
*Expense reports of Jaime Williams, Jaime Alatorre and Steve Irvin to be authorized by Louise Kitchen prior to being reimbursed

Please call me with any questions or concerns